---
include:
  - remote: "https://jobs.just-ci.dev/alpha/python/mypy.yml"
  - remote: "https://jobs.just-ci.dev/alpha/python/pylint.yml"
  - remote: "https://jobs.just-ci.dev/alpha/python/pytest.yml"
